[Unit]
Description=System reboot cycle test
Wants=network-online.target
After=network-online.target

[Service]
Type=oneshot
EnvironmentFile=/usr/lib/moxa-test/reboot-cycle-test
ExecStart=/bin/bash /usr/lib/moxa-test/reboot-cycle-test-routine

[Install]
WantedBy=multi-user.target
